## uncertainties 1.5.4

=== debian/changelog ===
uncertainties (1.5.4-1) unstable; urgency=low

  * New upstream release.
    + Build-depend on python-numpy, it's needed to run tests.
    + Test failures happens reasonably seldom (closes: #584263).
  * Add Debian Python Modules Team to uploaders.
  * Add Vcs-* fields.
  * Respect the ‘nocheck’ build option.
  * Drop work-around for bug #575377.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 04 Jun 2010 16:14:10 +0200

uncertainties (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Run tests at build time.
    + Build-depend on python-all and python-nose.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 28 Feb 2010 12:30:24 +0100

uncertainties (1.4.1-1) unstable; urgency=low

  * Initial release (closes: #566485).

 -- Jakub Wilk <jwilk@debian.org>  Sun, 07 Feb 2010 02:01:03 +0100
