=== debian/control ===
Source: uncertainties
Maintainer: Jakub Wilk <jwilk@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), python-support (>= 0.90), python-all (>= 2.5),
  python-numpy, python-nose
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/uncertainties/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/uncertainties/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/uncertainties/trunk/

Package: python-uncertainties
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-numpy
Description: Python module for calculations with uncertainties
 uncertainties is a Python module, which allows calculations such as
 .
   (0.2 +/- 0.01) * 2 = 0.4 +/- 0.02
 .
 to be performed transparently; much more complex mathematical expressions
 involving numbers with uncertainties can also be evaluated transparently.
 .
 Correlations between expressions are correctly taken into account; x-x is
 thus exactly zero, for instance. The uncertainties produced by this module
 are what is predicted by error propagation theory.
