=== debian/rules ===
#!/usr/bin/make -f

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	grep -A 1000 'Version history' PKG-INFO \
	| tail -n +3 \
	| sed -e 's/^ *//; s/  */ /g; /^ *$$/ q; s/$$/\n/' \
	| fmt > changelog
	dh_installchangelogs

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; \
	cd uncertainties; \
	for python in $(shell pyversions -r); do \
		$$python /usr/bin/nosetests; \
	done
endif

.PHONY: build build-arch build-indep binary binary-indep clean
build build-indep binary binary-indep clean:
	dh $(@)
# In order not to confuse lintian, *-arch are separate targets:
build-arch binary-arch:

# vim:ts=4 sw=4 noet
