## uncertainties 1.5.5

=== debian/changelog ===
uncertainties (1.5.5-1) unstable; urgency=low

  * New upstream version
  * debian/copyright updated, the software is now licensed under a
    BSD-3 license.

 -- David Paleino <dapal@debian.org>  Fri, 16 Jul 2010 07:46:12 +0200

uncertainties (1.5.4.9-1) unstable; urgency=low

  * New upstream version
  * debian/rules: don't run tests if nocheck is passed in
    DEB_BUILD_OPTIONS (Closes: #587436)

 -- David Paleino <dapal@debian.org>  Mon, 05 Jul 2010 16:23:47 +0200

uncertainties (1.5.4.8-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Tue, 29 Jun 2010 08:43:33 +0200

uncertainties (1.5.4.3-2) unstable; urgency=low

  * Adopting the package (Closes: #587064)
  * Package moved from DPMT's SVN to collab-maint Git
  * debian/control:
    - Vcs-* fields updated
    - removed DPMT from Uploaders, added Federico Ceratto
    - dependency fields re-wrapped
    - Standards-Version bumped to 3.9.0, no changes needed
  * debian/rules simplified
  * debian/copyright: added myself for debian/*

 -- David Paleino <dapal@debian.org>  Mon, 28 Jun 2010 17:29:16 +0200

uncertainties (1.5.4.3-1) unstable; urgency=low

  * New upstream release.
    + Update Homepage field.
  * Don't install test modules into the binary package.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 24 Jun 2010 21:46:22 +0200
