=== debian/control ===
Source: uncertainties
Section: python
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~)
 , python-support (>= 0.90)
 , python-all (>= 2.5)
 , python-numpy
 , python-nose
Standards-Version: 3.9.0
XS-Python-Version: >= 2.5
Homepage: http://packages.python.org/uncertainties/
Vcs-Git: git://git.debian.org/git/collab-maint/uncertainties.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/uncertainties.git

Package: python-uncertainties
Architecture: all
Depends:
 ${misc:Depends}
 , ${python:Depends}
Recommends: python-numpy
Description: Python module for calculations with uncertainties
 uncertainties is a Python module, which allows calculations such as
 .
   (0.2 +/- 0.01) * 2 = 0.4 +/- 0.02
 .
 to be performed transparently; much more complex mathematical expressions
 involving numbers with uncertainties can also be evaluated transparently.
 .
 Correlations between expressions are correctly taken into account; x-x is
 thus exactly zero, for instance. The uncertainties produced by this module
 are what is predicted by error propagation theory.
