=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	grep -A 1000 'Version history' PKG-INFO \
	| tail -n +3 \
	| sed -e 's/^ *//; s/  */ /g; /^ *$$/ q; s/$$/\n/' \
	| fmt > changelog
	dh_installchangelogs

override_dh_auto_install:
	dh_auto_install
	find debian/python-uncertainties/ -name 'test_*.py' -delete

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; \
	cd uncertainties; \
	for python in $(shell pyversions -r); do \
		$$python /usr/bin/nosetests; \
	done
endif
