## uncertainties 1.7

=== debian/changelog ===
uncertainties (1.7-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00-fix_encoding.patch refreshed

 -- David Paleino <dapal@debian.org>  Sun, 29 Aug 2010 10:03:15 +0200

uncertainties (1.6-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bump to 3.9.1, no changes needed
  * debian/patches/00-fix_encoding.patch added, fix FTBFS caused by
    a distutils bug.

 -- David Paleino <dapal@debian.org>  Sun, 22 Aug 2010 09:12:43 +0200
