## uncertainties 1.7.1

=== debian/changelog ===
uncertainties (1.7.1-1) unstable; urgency=low

  * New upstream release
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Fri, 25 Mar 2011 23:17:11 +0100
