=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , python-all (>= 2.5)
  , python-numpy
  , python-nose
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
 Homepage: http://packages.python.org/uncertainties/
 Vcs-Git: git://git.debian.org/git/collab-maint/uncertainties.git
