## uncertainties 1.8

=== debian/changelog ===
uncertainties (1.8-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 01 Nov 2011 19:47:11 +0000

uncertainties (1.7.4-1) unstable; urgency=low

  * New upstream release
  * Package switched from pysupport to dh_python2
  * Patches removed, fixed upstream
  * Standards-Version bump to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 09:05:24 +0200
