=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
+DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 7.0.50~)
- , python-support (>= 0.90)
- , python-all (>= 2.5)
+ debhelper (>= 8.0.0~)
+ , python-all (>= 2.6.6-3~)
  , python-numpy
  , python-nose
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.3
 Homepage: http://packages.python.org/uncertainties/
 Vcs-Git: git://git.debian.org/git/collab-maint/uncertainties.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/uncertainties.git
