=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ \
		--with python2

override_dh_installchangelogs:
	grep -A 1000 'Version history' PKG-INFO \
	| tail -n +4 \
	| sed -e 's/^ *//g;s/  */ /g;s/$$/\n/g' \
	| fmt > changelog
	dh_installchangelogs

override_dh_auto_install:
	dh_auto_install
	find debian/python-uncertainties/ -name 'test_*.py' -delete

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; \
	ln -s uncertainties-py25 uncertainties; \
	cd uncertainties; \
	for python in $(shell pyversions -r); do \
		$$python /usr/bin/nosetests -e test_umath; \
	done
endif
