## uncertainties 1.9

=== debian/changelog ===
uncertainties (1.9-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright.
  * Standards-Version bump to 3.9.4, no changes needed.
  * DMUA removed.
  * Bumped debhelper compat to 9.
  * Fix Vcs-* urls.

 -- David Paleino <dapal@debian.org>  Mon, 31 Dec 2012 09:15:35 +0100
