=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 8.0.0~)
+ debhelper (>= 9~)
  , python-all (>= 2.6.6-3~)
  , python-numpy
  , python-nose
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.3
 Homepage: http://packages.python.org/uncertainties/
-Vcs-Git: git://git.debian.org/git/collab-maint/uncertainties.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/uncertainties.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/uncertainties.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uncertainties.git
 
 Package: python-uncertainties
 Architecture: all
