## uncertainties 2.4.2

=== debian/changelog ===
uncertainties (2.4.2-1) unstable; urgency=low

  * New upstream release.
  * lib2to3 patch added.

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 26 Nov 2013 23:21:09 +0000
