=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  ${misc:Depends}
  , ${python:Depends}
 Recommends: python-numpy
+Provides: ${python:Provides}
 Description: Python module for calculations with uncertainties
  uncertainties is a Python module, which allows calculations such as
  .
