## uncertainties 2.4.4

=== debian/changelog ===
uncertainties (2.4.4-1) unstable; urgency=low

  * New upstream release
  * Python3 support added (Closes: #660945)
  * Documentation added
  * Switched to Pybuild
  * Changelog fixed
  * Standards-Version bumped to 3.9.5

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 11 Jan 2014 16:25:36 +0000
