=== debian/control ===
--- 
+++ 
@@ -4,12 +4,18 @@
 Maintainer: David Paleino <dapal@debian.org>
 Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
 Build-Depends:
- debhelper (>= 9~)
+ debhelper (>= 9~),
+ , dh-python
  , python-all (>= 2.6.6-3~)
+ , python-nose
  , python-numpy
- , python-nose
-Standards-Version: 3.9.4
+ , python-sphinx
+ , python3-all
+ , python3-nose
+ , python3-numpy
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.3
+X-Python3-Version: >= 3.2
 Homepage: http://packages.python.org/uncertainties/
 Vcs-Git: git://anonscm.debian.org/collab-maint/uncertainties.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uncertainties.git
@@ -32,3 +38,22 @@
  Correlations between expressions are correctly taken into account; x-x is
  thus exactly zero, for instance. The uncertainties produced by this module
  are what is predicted by error propagation theory.
+
+Package: python3-uncertainties
+Architecture: all
+Depends:
+ ${misc:Depends}
+ , ${python3:Depends}
+Recommends: python3-numpy
+Provides: ${python3:Provides}
+Description: Python3 module for calculations with uncertainties
+ uncertainties is a Python3 module, which allows calculations such as
+ .
+   (0.2 +/- 0.01) * 2 = 0.4 +/- 0.02
+ .
+ to be performed transparently; much more complex mathematical expressions
+ involving numbers with uncertainties can also be evaluated transparently.
+ .
+ Correlations between expressions are correctly taken into account; x-x is
+ thus exactly zero, for instance. The uncertainties produced by this module
+ are what is predicted by error propagation theory.
