=== debian/watch ===
version=3
http://pypi.python.org/packages/source/u/uncertainties/uncertainties-([0-9.]+)[.]tar[.]gz
