=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: uncertainties
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: David Paleino <dapal@debian.org>,
+           Federico Ceratto <federico.ceratto@gmail.com>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: David Paleino <dapal@debian.org>
-Uploaders: Federico Ceratto <federico.ceratto@gmail.com>
-Build-Depends:
- debhelper (>= 9~),
- , dh-python
- , python-all (>= 2.6.6-3~)
- , python-nose
- , python-numpy
- , python-sphinx
- , python3-all
- , python3-nose
- , python3-numpy
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.3
-X-Python3-Version: >= 3.2
+Build-Depends: debhelper (>= 11~),
+               dh-python,
+               python-all,
+               python-nose,
+               python-numpy,
+               python-setuptools,
+               python3-sphinx,
+               python3-all,
+               python3-nose,
+               python3-numpy,
+               python3-setuptools,
+               2to3
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/python-uncertainties
+Vcs-Git: https://salsa.debian.org/debian/python-uncertainties.git
 Homepage: http://packages.python.org/uncertainties/
-Vcs-Git: git://anonscm.debian.org/collab-maint/uncertainties.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uncertainties.git
 
 Package: python-uncertainties
 Architecture: all
-Depends:
- ${misc:Depends}
- , ${python:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends}
 Recommends: python-numpy
 Provides: ${python:Provides}
 Description: Python module for calculations with uncertainties
@@ -41,9 +42,8 @@
 
 Package: python3-uncertainties
 Architecture: all
-Depends:
- ${misc:Depends}
- , ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-numpy
 Provides: ${python3:Provides}
 Description: Python3 module for calculations with uncertainties
