=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=uncertainties
export DH_VERBOSE=1
export TRAVIS=1 # hack to skip lib2to3.tests.support missing module.

%:
	dh $@ --with python2,python3,sphinxdoc  --buildsystem=pybuild

override_dh_auto_clean:
	# clean for Python 3.x recreates files which makes dpkg-source fail
	pybuild --clean --test-nose -i python{version} -p 2.7
	find . -name .pydistutils.cfg -delete
	rm uncertainties.egg-info dist debian/html -rf

override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`pybuild --print build_dir --interpreter python3` http_proxy='http://127.0.0.1:9/' sphinx-build -N -bhtml doc debian/html
endif

override_dh_python3:
	dh_python3
	rm -rfv debian/python3-$(PYBUILD_NAME)/usr/lib/python3.*
