## uncertainties 3.1.2.github

=== debian/changelog ===
uncertainties (3.1.2.github-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 16:17:54 +0100

uncertainties (3.0.2.github-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:48 +0000

uncertainties (3.0.2.github-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938753

 -- Sandro Tosi <morph@debian.org>  Mon, 21 Oct 2019 20:27:18 -0400
