=== debian/control ===
--- 
+++ 
@@ -7,10 +7,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-python,
-               python-all,
-               python-nose,
-               python-numpy,
-               python-setuptools,
                python3-sphinx,
                python3-all,
                python3-nose,
@@ -21,24 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/debian/python-uncertainties
 Vcs-Git: https://salsa.debian.org/debian/python-uncertainties.git
 Homepage: http://packages.python.org/uncertainties/
-
-Package: python-uncertainties
-Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
-Recommends: python-numpy
-Provides: ${python:Provides}
-Description: Python module for calculations with uncertainties
- uncertainties is a Python module, which allows calculations such as
- .
-   (0.2 +/- 0.01) * 2 = 0.4 +/- 0.02
- .
- to be performed transparently; much more complex mathematical expressions
- involving numbers with uncertainties can also be evaluated transparently.
- .
- Correlations between expressions are correctly taken into account; x-x is
- thus exactly zero, for instance. The uncertainties produced by this module
- are what is predicted by error propagation theory.
 
 Package: python3-uncertainties
 Architecture: all
