=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,7 @@
 export TRAVIS=1 # hack to skip lib2to3.tests.support missing module.
 
 %:
-	dh $@ --with python2,python3,sphinxdoc  --buildsystem=pybuild
-
-override_dh_auto_clean:
-	# clean for Python 3.x recreates files which makes dpkg-source fail
-	pybuild --clean --test-nose -i python{version} -p 2.7
-	find . -name .pydistutils.cfg -delete
-	rm uncertainties.egg-info dist debian/html -rf
+	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
