=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://github.com/lebigot/uncertainties/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

# https://pypi.debian.net/uncertainties/uncertainties-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
