## uncertainties 3.1.5

=== debian/changelog ===
uncertainties (3.1.5-1) unstable; urgency=medium

  * New upstream version 3.1.5
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * refresh patch series

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 19 Dec 2020 10:24:56 +0100

uncertainties (3.1.4-2) unstable; urgency=medium

  * Added autopkgtests

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 11 Sep 2020 14:40:36 +0200

uncertainties (3.1.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.4
  * d/control: Added python3-future Build-Depends.
  * d/control: Added Breaks+Replaces: python-uncertainties (Closes: #949613)
  * d/control: Removed 2to3 Build-Depends, since uncertainties supports
               Python2 and Python3.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 09 Sep 2020 11:29:16 +0200

uncertainties (3.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #948432)
  * Switch Maintainer (Closes: #942816, #946093)

 -- Federico Ceratto <federico@debian.org>  Sun, 19 Jan 2020 12:04:05 +0000
