=== debian/control ===
Source: uncertainties
Maintainer: Federico Ceratto <federico@debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-future,
 python3-nose,
 python3-numpy,
 python3-setuptools,
 python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/python-uncertainties
Vcs-Git: https://salsa.debian.org/debian/python-uncertainties.git
Homepage: https://packages.python.org/uncertainties/

Package: python3-uncertainties
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-numpy
Suggests: python-uncertainties-doc
Provides: ${python3:Provides}
Description: Python3 module for calculations with uncertainties
 uncertainties is a Python3 module, which allows calculations such as
 .
   (0.2 +/- 0.01) * 2 = 0.4 +/- 0.02
 .
 to be performed transparently; much more complex mathematical expressions
 involving numbers with uncertainties can also be evaluated transparently.
 .
 Correlations between expressions are correctly taken into account; x-x is
 thus exactly zero, for instance. The uncertainties produced by this module
 are what is predicted by error propagation theory.

Package: python-uncertainties-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 libjs-jquery,
 libjs-underscore
Suggests: python3-uncertainties
Breaks: python-uncertainties
Replaces: python-uncertainties
Description: Python3 module for calculations with uncertainties: documentation
 uncertainties is a Python3 module, which allows calculations such as
 .
   (0.2 +/- 0.01) * 2 = 0.4 +/- 0.02
 .
 to be performed transparently; much more complex mathematical expressions
 involving numbers with uncertainties can also be evaluated transparently.
 .
 Correlations between expressions are correctly taken into account; x-x is
 thus exactly zero, for instance. The uncertainties produced by this module
 are what is predicted by error propagation theory.
 .
 This package contains documentation for the python3-uncertainties package
