## uncertainties 3.1.6

=== debian/changelog ===
uncertainties (3.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 11 Jun 2022 14:11:07 +0100
