=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: David Paleino <dapal@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all,
@@ -12,7 +12,7 @@
  python3-numpy,
  python3-setuptools,
  python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/python-uncertainties
 Vcs-Git: https://salsa.debian.org/debian/python-uncertainties.git
 Homepage: https://packages.python.org/uncertainties/
