## uncertainties 3.1.7

=== debian/changelog ===
uncertainties (3.1.7-2) unstable; urgency=medium

  * Team upload.

  [ Federico Ceratto ]
  * Set Debian Python Modules Team as maintainer

  [ Andreas Tille ]
  * Move git repository to DPT
  * Update maintainer email for merge of DPMT and PAPT.
  * Remove sphinx doc from debian/html
    Closes: #1046237

 -- Andreas Tille <tille@debian.org>  Wed, 14 Feb 2024 15:30:02 +0100

uncertainties (3.1.7-1.1) unstable; urgency=medium

  * Non-maintainer upload: patch out extraneous python3-future.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Dec 2023 21:00:36 +0100

uncertainties (3.1.7-1) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 15 Dec 2023 14:36:00 +0100
