=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: uncertainties
-Maintainer: Federico Ceratto <federico@debian.org>
-Uploaders: David Paleino <dapal@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Federico Ceratto <federico@debian.org>, David Paleino <dapal@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep:
- dh-python,
- python3-all,
- python3-future,
- python3-nose,
- python3-numpy,
- python3-setuptools,
- python3-sphinx
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/debian/python-uncertainties
-Vcs-Git: https://salsa.debian.org/debian/python-uncertainties.git
+Build-Depends-Indep: dh-sequence-numpy3,
+                     dh-sequence-python3,
+                     dh-sequence-sphinxdoc <!nodoc>,
+                     python3-all,
+                     python3-nose,
+                     python3-numpy,
+                     python3-setuptools,
+                     python3-sphinx
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uncertainties
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-uncertainties.git
 Homepage: https://packages.python.org/uncertainties/
+Rules-Requires-Root: no
 
 Package: python3-uncertainties
 Architecture: all
@@ -38,15 +39,13 @@
 
 Package: python-uncertainties-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends},
- libjs-jquery,
- libjs-underscore
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
+         libjs-jquery,
+         libjs-underscore
 Suggests: python3-uncertainties
-Breaks: python-uncertainties
-Replaces: python-uncertainties
 Description: Python3 module for calculations with uncertainties: documentation
  uncertainties is a Python3 module, which allows calculations such as
  .
