=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 export TRAVIS=1 # hack to skip lib2to3.tests.support missing module.
 
 %:
-	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+override_dh_clean:
+	dh_clean
+	rm -rf debian/html
 
 override_dh_auto_build:
 	dh_auto_build
@@ -14,10 +18,10 @@
 	rm -rf ./build/html/.doctrees
 endif
 
-override_dh_sphinxdoc:
-ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
-	dh_sphinxdoc -ppython-uncertainties-doc
-endif
+# override_dh_sphinxdoc:
+# ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
+# 	dh_sphinxdoc -ppython-uncertainties-doc
+# endif
 
 override_dh_python3:
 	dh_python3
