=== debian/tests/control ===
Test-Command: set -efu
 ; cp -r uncertainties "$AUTOPKGTEST_TMP"
 ; cd "$AUTOPKGTEST_TMP"
 ; rm -f uncertainties/lib1to2/test_1to2.py
 ; nosetests3 -sv uncertainties/
Depends: python3-all, python3-uncertainties, python3-nose, python3-numpy
Restrictions: allow-stderr
