## uncertainties 3.2.1

=== debian/changelog ===
uncertainties (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Jun 2024 08:24:11 +0100

uncertainties (3.2.0-1) unstable; urgency=medium

  * Team upload.

  [Yogeswaran Umasankar]
  * Patch to fix unumpy import error in autopkgtests.
  * Added autopkgtest-pkg-pybuild testsuite.
  * Removed debian/tests/control.
  * Update Build-Depends to replace nose. (Closes: #1018657)
    - python3-nose
    + python3-pytest
    + python3-pytest-cov

  [Alexandre Detiste]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches
  * Update dependencies:
    - libjs-jquery
    - libjs-underscore
    + pybuild-plugin-pyproject
    + python3-sphinx-copybutton
    + node-mathjax-full

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Jun 2024 10:50:19 +0200
