=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: uncertainties
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Federico Ceratto <federico@debian.org>, David Paleino <dapal@debian.org>
+Uploaders: Federico Ceratto <federico@debian.org>,
+           David Paleino <dapal@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-sequence-numpy3,
                      dh-sequence-python3,
                      dh-sequence-sphinxdoc <!nodoc>,
+                     pybuild-plugin-pyproject,
                      python3-all,
-                     python3-nose,
+                     python3-pytest,
+                     python3-pytest-cov,
                      python3-numpy,
                      python3-setuptools,
-                     python3-sphinx
-Standards-Version: 4.6.2
+                     python3-sphinx,
+                     python3-sphinx-copybutton,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uncertainties
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uncertainties.git
 Homepage: https://packages.python.org/uncertainties/
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-uncertainties
 Architecture: all
@@ -43,8 +48,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
-         libjs-jquery,
-         libjs-underscore
+         node-mathjax-full,
 Suggests: python3-uncertainties
 Description: Python3 module for calculations with uncertainties: documentation
  uncertainties is a Python3 module, which allows calculations such as
