## uncertainties 3.2.2

=== debian/changelog ===
uncertainties (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Jul 2024 15:14:38 +0100
