=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      python3-pytest-cov,
                      python3-numpy,
                      python3-setuptools,
+                     python3-setuptools-scm,
                      python3-sphinx,
                      python3-sphinx-copybutton,
 Standards-Version: 4.7.0
