=== debian/changelog ===
uncertainties (3.2.3-3) unstable; urgency=medium

  * Team upload.
  [ Colin Watson ]
  * Breaks: python3-lmfit (<< 1.3.3-3~).
  [ Santiago Vila ]
  * Breaks: python3-pymatgen (<< 2025.2.18+dfsg1-5~)

 -- Santiago Vila <sanvila@debian.org>  Sat, 14 Jun 2025 10:50:00 +0200

uncertainties (3.2.3-2) unstable; urgency=medium

  * Team upload.
  * Disable timing tests. Closes: #1105983.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 18 May 2025 17:55:00 +0200

uncertainties (3.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix Sphinx copyright year substitution to improve reproducibility.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2025 18:00:59 +0100
