=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      python3-setuptools-scm,
                      python3-sphinx,
                      python3-sphinx-copybutton,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uncertainties
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uncertainties.git
 Homepage: https://packages.python.org/uncertainties/
@@ -29,6 +29,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-numpy
+Breaks: python3-lmfit (<< 1.3.3-3~), python3-pymatgen (<< 2025.2.18+dfsg1-5~)
 Suggests: python-uncertainties-doc
 Provides: ${python3:Provides}
 Description: Python3 module for calculations with uncertainties
