=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 export PYBUILD_NAME=uncertainties
 export DH_VERBOSE=1
-export TRAVIS=1 # hack to skip lib2to3.tests.support missing module.
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -15,6 +14,7 @@
 	dh_auto_build
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -E -bhtml doc debian/html
+	sed -i 's|https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js|file:///usr/share/nodejs/mathjax-full/es5/tex-mml-chtml.js|' debian/html/user_guide.html
 	rm -rf ./build/html/.doctrees
 endif
